Date:	Thu, 7 Mar 1996 06:33:17 -1000
From:	bruno coste <bcoste@mail.cpod.fr>
Message-Id: <4hn34d$51q@obelix.rain.fr>
Organization: CSI InterNetNews site
Subject: plotter program for Sputnik 4

Je recherche le programme permettant d'imprimer les profils des 
Sputnik

merci d'avance

bruno



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 7 Mar 1996 10:04:26 -1000
From:	miel@knoware.nl (Emiel Stroeve)
Message-Id: <4hnfd7$9rj@news.bt.net>
Organization: BTnet, BT Public Internet Service
Subject: Re: plotter program for Sputnik 4

bruno coste <bcoste@mail.cpod.fr> wrote:

>Je recherche le programme permettant d'imprimer les profils des 
>Sputnik

>merci d'avance

>bruno

Que ?! I now nothing !

Just seen to much fawlty towels ;-)

Glad to see that Sputnik is the same in every language, or should I
say Spoetnik....

see you,

emiel


Emiel Stroeve              The Netherlands                  miel@knoware.nl
---------------------------------------------------------------------------
     <<< ***   http://www.euronet.nl/users/mielse/index.html   *** >>>



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 7 Mar 1996 16:38:39 -1000
From:	windwiz@west.net (Dan Rubesh)
Message-Id: <4ho6jf$54j@acme.sb.west.net>
Organization: Wind Wizard
Subject: Re: plotter program for Sputnik 4

In article <4hn34d$51q@obelix.rain.fr>,
bruno coste  <bcoste@mail.cpod.fr> wrote:
>Je recherche le programme permettant d'imprimer les profils des 
>Sputnik
>
>merci d'avance

>bruno

Hi Bruno..
 
I hope I've interpreted your French all right as I speak _none_.. If
you're looking for a program that will plot the profiles for a Sputnik,
get a copy of Kite 2.0 that's written by Peter van den Hamer..
He can be reached at: vdhamer@prl.philips.nl
 
You should be able to get the program from:
 
Vleiger-Op
Weteringkade 5A
2515 AK The Hague
Netherlands
70-3858586 voice
70-3838541 fax
Nop Velthuizen
nop@euronet.nl
 
Hope this helps!




-- 

Dan Rubesh                        GO              Wind Wizard
windwiz@west.net                 FLY A            P.O. Box 5747
http://www.west.net/~windwiz   SPORT KITE         San Buenaventura, CA 93005
(805) 659-5769 (voice & fax)    T.B.N.K.          Member: AKA & KTA



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


